.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
color:#ff0000;

}


/* ######### Default class for drop down menus ######### */

.anylinkcss {
color:#00B5E8;
position: absolute;
left:0;
top: 0;
visibility: hidden;
border: 1px solid #009DCD;
font: normal 12px Arial;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #EBF7FA; /* default width for menu */
padding:10px;
margin-left: -13px;
border-radius:15px; 
 	-webkit-border-radius:15px; 
 	-moz-border-radius:15px; 
 	-khtml-border-radius:20px;
}

.anylinkcss ul{
margin-left: 20px;
padding: 0;
list-style-type:square;
}

.anylinkcss ul li a{
width: 99%;
display: block;
text-indent: 3px;
padding: 1px 0;
text-decoration: none;
font-weight: 500;
text-decoration:underline;
text-indent: 5px;

}

.anylinkcss a:hover{ /*hover background color*/
color: #ff0000;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
color:#00B5E8;
position: absolute;
left: -10;
top: 0;
visibility: hidden;
border: 1px solid #009DCD;
margin-left: -13px;
font: normal 12px Arial;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #EBF7FA;
padding:10px;
border-radius:15px; 
 	-webkit-border-radius:15px; 
 	-moz-border-radius:15px; 
 	-khtml-border-radius:20px;
}

.anylinkcsscols .column{
width: 170px;
float: left;
}

.anylinkcsscols .column ul a{

font-weight:500;
}



.anylinkcsscols li{
list-style-type:square;
padding-bottom: 4px;

}

/* ######### class for shadow DIV ######### */



.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
visibility: hidden;
}

#dropmenudiv{
	color:#00B5E8;
	position: absolute;
	left:0;
	top: 0;
	visibility: hidden;
	border: 1px solid #009DCD;
	font: normal 12px Arial;
	line-height: 18px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: #EBF7FA; /* default width for menu */
	padding:10px;
	margin-left: -13px;
	border-radius:15px; 
		-webkit-border-radius:15px; 
		-moz-border-radius:15px; 
		-khtml-border-radius:20px;
}

#dropmenudiv a, #dropmenudiv a:hover{
	display: block;
}

